/*seo pack*/
/*#PageWrapperpack{ background: url(../images/mid.jpg) repeat; width:1200px !important; margin: 0 auto;}
#PageWrapperpack #rightCntr {width:980px !important; float:right; background: url(../images/bg.gif) repeat-y left top !important;}
#PageWrapperpack #footerCntr .topCntr .bxx { float:left; width:235px !important; margin-right:30px!important;} 
#PageWrapperpack #footerCntr .topCntr .bxx3 { float:left; width:350px!important; margin-right:0px!important;} */
.seoForm .lhtClr {
}
.seoForm .lhtClr2 {
}
.seoForm .drkClr {
	background-color:#fafafa !important;
}
.seoForm .drkClr2 {
	background:#fdfdfd url(../images/table_bg_2.jpg) left top repeat-x !important;
}
.seoForm .hdngg {
	background:#24b12b;
	border-bottom:1px solid #efeded;
	border-right:1px solid #f8f8f8;
}
.seoForm .hdngghd {
	border-bottom:1px solid #000000!important;
}
.seoForm .hdngg span {
	padding: 7px 0;
	display:block;
	font-size:15px;
	color:#fff;
	text-align:center;
}
.seoForm .hdngg2 {
	background:#24b12b;
	border-bottom:1px solid #efeded;
	border-right:1px solid #f8f8f8;
}
.seoForm .hdngg2 span {
	padding: 7px 0;
	display:block;
	font-size:15px;
	color:#fff;
	text-align:center;
}
.seoForm .hdngg2 .fb {
	display:block;
	background: url(../images/facebook_icon.png) no-repeat 497px 5px;
}
.seoForm .hdngg2 .seofb {
	display:block;
	background: url(../images/facebook_icon.png) no-repeat 555px 5px;
}
.seoForm .hdngg2 .tw {
	display:block;
	background: url(../images/twitter.png) no-repeat 543px 5px;
}
.seoForm .hdngg2 .gogl {
	display:block;
	background: url(../images/googleplus.png) no-repeat 547px 7px;
}
.seoForm .hdngg2 .Linkedin {
	display:block;
	background: url(../images/Linkedin.png) no-repeat 547px 8px;
}
.seoForm .hdngg2 .Apsense {
	display:block;
	background: url(../images/Apsense.png) no-repeat 550px 6px;
}
.seoForm .hdngg2 .BrandApsense {
	display:block;
	background: url(../images/Apsense.png) no-repeat 595px 6px;
}
.seoForm .hdngg2 .YouTube {
	display:block;
	background: url(../images/Youtube.png) no-repeat 591px 8px;
}
.seoForm .hdngg2 .YouTubesmo {
	display:block;
	background: url(../images/Youtube.png) no-repeat 495px 8px;
}
.seoForm .hdngg2 .twsmo {
	display:block;
	background: url(../images/twitter.png) no-repeat 485px 5px;
}
.seoForm .hdngg2 .goglsmo {
	display:block;
	background: url(../images/googleplus.png) no-repeat 495px 7px;
}
.seoForm .hdngg2 .Linkedinsmo {
	display:block;
	background: url(../images/Linkedin.png) no-repeat 495px 8px;
}
.seoForm .hdngg2 .Apsensesmo {
	display:block;
	background: url(../images/Apsense.png) no-repeat 550px 6px;
}
.seoForm .hdngg2 .BrandApsensesmo {
	display:block;
	background: url(../images/Apsense.png) no-repeat 545px 6px;
}
.seoForm {
	width:auto;
	overflow:hidden;
	border-top:1px solid #efeded;
	font-size:13px;
	width:914px;
	margin:0 0 0 11px;
}
.seohead {
	width:auto;
	overflow:hidden;
	width:926px;
	margin:0 auto;
}
.smoForm {
	width:914px!important;
}
.smohead {
	width:935px!important;
}
.ReputationForm {
	width:840px!important;
}
.Reputationhead {
	width:840px!important;
}
.cntForm {
	width:900px!important;
}
.cnthead {
	width:900px!important;
}
.localboxForm {
	width:840px!important;
	border-top:1px solid #efeded;
}
.localboxhead {
	width:840px!important;
}
.mobileboxForm {
	width:831px!important;
	border-top:1px solid #efeded;
}
.mobileboxhead {
	width:831px!important;
}
.seoForm .box1 {
	width:278px!important;
	float:left;
	display:block;
	border-bottom:1px solid #efeded;
	border-right:1px solid #efeded;
	border-left:1px solid #efeded;
}
.seoForm .Reputationbox {
	width:322px!important;
}
.seoForm .smobox {
	width:300px!important;
}
.seoForm .localbox {
	width:450px!important;
}
.seoForm .mobilebox {
	width:400px!important;
}
.seoForm .badbox {
	width:450px!important;
}
.seoForm .box1 span {
	font-size:12px;
	text-align:left!important;
	padding: 8px 0 6px 19px;
	background: url(../images/dotpack.png) no-repeat 8px 14px;
	min-height:18px;
	display:block;
}
.seoForm .box2, .seoForm .box3, .seoForm .box6 {
	width:140px;
	border-bottom:1px solid #efeded;
	border-right:1px solid #efeded;
	text-align:center;
	height:18px;
	background-color:#FF0000;
}

.width {
	width:113px !important;
}
.box6cnt {
	width:142px!important;
}
.box6mobile {
	width:130px!important;
}
.box6height {
	height:34px !important;
	min-height:34px!important;
}
.boxheight {
	height:34px !important;
	min-height:34px!important;
}
.box7height {
	height:51px !important;
	min-height:51px!important;
}
.seoForm .box2, .seoForm .box3, .seoForm .box6 {
	padding:8px 6px 6px;
	min-height:18px;
}
.font11 {
	font-size:11px;
}
.column_head {
	float:left;
	padding:0px 0px 0px 0px;
	width:281px;
	height:132px;
	text-align:center;
}
.column_headcnt {
	width:284px !important;
}
.column_headbadlink {
	width:450px !important;
}
.column_headsmo {
	width:302px !important;
}
.column_headReputationbox {
	width:324px !important;
}
.column_headlocal {
	width:452px !important;
}
.column_headmobile {
	width:400px !important;
}
.column_head1mobile {
	width:142px !important;
}
.column_head1cnt {
	width:153px !important;
	background-color:#FFF !important;
	padding-top:15px;
}
.column_head1 {
	float:left;
	background-color:#efefef;
	width:155px;
	display:block;
	font-size:22px;
	margin:0px 1px 0px 0px;
}

.column_head1-2 {
	width:127px !important;

}
.column_head1last {
	margin-right:0px!important;
}
.column_head1 .hd {
	background: url(../images/packser.png) no-repeat 90px bottom !important;
	padding:0 0 7px 0;
	font-size:20px;
}
.column_head1 .hd span {
	padding:11px 0 0 0px;
	background:#7185a4 url(../images/packhead_bg.png) repeat-x left bottom;
	display:block;
	font-size:20px;
	color:#fff;
	font-weight:normal;
	height: 30px;
	line-height:18px;
	text-align:center;
}
.column_head1 .hd .heg {
	height:55px !important;
	line-height:22px!important;
	font-size:18px !important;
	background:#3f629a  none;
	padding:11px 3px 0 3px!important;
}
.column_head1 .hdb .heg {
	background:#244f93 none!important;
}
.column_head1 .hds .heg {
	background:#063682 none!important;
}
.column_head1 .hdg .heg {
	background:#04275f  none!important;
}
.column_head1 .hdb span {
	background:#3f629a url(../images/packhead_bg.png) repeat-x left bottom!important;
}
.column_head1 .hds span {
	background:#244f93 url(../images/packhead_bg.png) repeat-x left bottom!important;
}
.column_head1 .hdg span {
	background:#063682 url(../images/packhead_bg.png) repeat-x left bottom!important;
}
.column_head1 .hdp span {
	background:#04275f url(../images/packhead_bg.png) repeat-x left bottom!important;
}
.column_head1 .packpriz {
	color:#329fd5;
	display:block;
	text-align:center;
	font-size:28px;
	font-weight:bold;
	padding:2px 0px 2px 0px;
}
.column_head1 .packpriz span {
	color:#329fd5;
	font-size:22px;
}
.column_head1 a {
	background:#d9d9d9;
	display:block;
	text-align:center;
	font-size:14px;
	padding:2px 0px 2px 0px;
}
.column_head1 .padd {
	padding:12px 0px 11px 0px;
}
.column_head1 a:hover {
	background:#329fd5;
	text-decoration:none;
	color:#FFFFFF;
}
.column_head1 .packprmnth {
	display:block;
	text-align:center;
	font-size:11px;
	padding:2px 0px 2px 0px;
	background:#f5f5f5;
}
.buy {
	float:left;
}
.buy a {
	margin:10px 0px 0px 55px;
	float:left;
	background:#7185A4;
	padding:5px 9px 4px;
	font-size:14px;
	color:#fff;
	font-family:'myriad_proregular';
	display:inline-block;
	text-transform:uppercase;
	border:1px solid #7e7e7e;
}
.buy a + a {
	margin:10px 0px 0px 59px;
	background:#3F629A;
	border:1px solid #686868;
}
.buy a + a + a {
	margin:10px 0px 0px 61px;
	background:#244F93;
	border:1px solid #535353;
}
.buy a + a + a + a {
	margin:10px 0px 0px 70px;
	background:#063682;
	border:1px solid #3d3d3d;
}
.buy a + a + a + a + a {
	margin:10px 0px 0px 52px;
	background:#04275f;
	border:1px solid #282828;
}
.buy a:hover {
	text-decoration:none;
	background:#42ade2;
	border:1px solid #3398ca;
}
.mobileboxhead .buy a {
	margin:0px 0px 0px 40px !important;
}
.mobileboxhead .buy a + a {
	margin:0px 0px 0px 62px!important;
}
.mobileboxhead .buy a + a + a {
	margin:0px 0px 0px 72px!important;
}
.cnthead .buy a {
	margin:0px 0px 0px 50px !important;
}
.cnthead .buy a + a {
	margin:0px 0px 0px 62px!important;
}
.cnthead .buy a + a + a {
	margin:0px 0px 0px 72px!important;
}
#contCntr .textBox .txtlft {
	width:488px;
	float:left;
}
#contCntr .textBox .txtright {
	width:450px;
	float:left;
}
.txtright .hed {
	padding:11px 0 0 15px;
	background:#7e7e7e url(../images/packhead_bg.png) repeat-x left bottom;
	height:30px;
}
.txtright .hed span {
	display:block;
	float:left;
}
.txtright .hed .uptxt {
	font-size:18px;
	color:#fff;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	width:350px;
}
.txtright .hed .uppr {
	font-size:20px;
	color:#fff;
	font-weight:normal;
	line-height:18px;
	text-align:left;
}
.txtright .hedspanclr {
	background:#535353 url(../images/packhead_bg.png) repeat-x left bottom!important;
	margin:1px 0px 0px 0px;
}
.txtright .box1 {
	width:449px;
	float:left;
	display:block;
	border-bottom:1px solid #efeded;
	border-right:1px solid #efeded;
	border-left:1px solid #efeded;
}
.txtright .box2 {
	width:449px;
	float:left;
	display:block;
	border-bottom:1px solid #efeded;
	border-right:1px solid #efeded;
	border-left:1px solid #efeded;
}
.txtright .box1 {
	background-color:#fafafa !important;
}
.txtright .box2 {
	background:#fdfdfd url(../images/table_bg_2.jpg) left top repeat-x !important;
}
.txtright .box1 span {
	font-size:12px;
	text-align:left!important;
	padding: 8px 0 6px 19px;
	background: url(../images/dotpack.png) no-repeat 8px 14px;
	min-height:18px;
	display:block;
}
.txtright .box2 span {
	font-size:12px;
	text-align:left!important;
	padding: 8px 0 6px 19px;
	background: url(../images/dotpack.png) no-repeat 8px 14px;
	min-height:18px;
	display:block;
}
.txtright .box2 ol {
	margin:5px 0px 0px 20px;
}
.txtright .box2 ol li {
	padding:3px 0px 3px 0px;
	line-height:18px;
	list-style-type:lower-alpha;
}
